<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrTaxpayerCreditRatingMapper">

    <resultMap type="XcrTaxpayerCreditRating" id="XcrTaxpayerCreditRatingResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="dsswjgDm"    column="DSSWJG_DM"    />
            <result property="DSSWJGMC"    column="DSSWJGMC"    />
            <result property="qxswjgDm"    column="QXSWJG_DM"    />
            <result property="QXSWJGMC"    column="QXSWJGMC"    />
            <result property="swjgDm"    column="SWJG_DM"    />
            <result property="SWJGMC"    column="SWJGMC"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="SHXYDM"    column="SHXYDM"    />
            <result property="NSRDZDAH"    column="NSRDZDAH"    />
            <result property="NSRWYM"    column="NSRWYM"    />
            <result property="lhpjJb"    column="LHPJ_JB"    />
            <result property="AUTOROWNO"    column="AUTOROWNO"    />
            <result property="ND"    column="ND"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>